<template>
	<div class="center">
		<div class="title">
			公司介绍
		</div>
		<div class="" v-html="text">
		</div>
	</div>
</template>

<script>
	import { articleInfo } from '@/api/product.js'
	export default {
		data() {
			return {
				text: ''
			}
		},
		created() {
			this.getContent();
		},
		methods: {
			getContent() {
				articleInfo({},2).then(e =>{
					
					this.text = e.data.content
				})
			}
		}
	}
</script>

<style lang="scss" scoped="">
	.title {
		padding-bottom: 20px;
		font-size: 20px;
		font-weight: bold;
	}
</style>
